QQ登录

只需一步,快速开始

登录 立即注册
SOLIDWORKS官方论坛 首页 教程资料 高级教程
订阅

高级教程

CreateCircleByRadius2
Syntax (OLE Automation) retval = ModelDoc2.CreateCircleByRadius2 ( xc, yc, zc, radius ) Input: (double) xc X value of the circle center point in meters Input: (double) yc Y value of the c ...
2011-9-2 16:40
基于SolidWorks二次开发的桥式起重机主梁参数化设计[1]
基于SolidWorks二次开发的桥式起重机主梁参数化设计 这个二次开发有点意思
2011-9-2 16:40
SolidWorks 金属材质的渲染教程3
首先建立一渲染零件或调用你自己需要的零件 第二步,建立一平面零件或其它基体零件,用来放置前面的零件,这样才会产生反光效果, 平面应尽量做大些。 第三步,新建一装配体,将前面所做的零件调入,添加 ...
2011-9-2 16:36
基于SolidWorks的渐开线齿轮建模方法研究2
SolidWorks是面向产品级的机械设计工具,除了具有强大的零件建模、装配、生成工程图等功能外,还可对产品进行动画制作、辅助制造、有限元分析和数据管理等,因此广泛应用于汽车制造、工程机械、航空航天及国防工业等 ...
2011-9-2 16:34
SolidWorks 风叶模设计全过程
2009-8-20 14:17
SolidWorks水渲染教程
2009-8-20 14:14

相关分类

Archiver|手机版|小黑屋|京ICP备11009482号-2  

400 - 818 - 3535 (中国地区咨询电话) | 达索析统(上海)信息技术有限公司北京分公司

京ICP备11009482号-2 | 电话:01065362288

北京市朝阳区建国路79号华贸中心2号写字楼707-709室,邮编:100025

GMT+8, 2018-6-19 14:16 , Processed in 0.073322 second(s), 13 queries .

Copyright © 2002-2018 Dassault Systèmes - All rights reserved

返回顶部